SplPriorityQueue::__construct
SplPriorityQueue::current
SplPriorityQueue
PHP Manual

# SplPriorityQueue::count

(No version information available, might be only in CVS)

SplPriorityQueue::count — Counts the number of elements in the queue.

### Description

int SplPriorityQueue::count ( void )

### Parameters

This function has no parameters.

### Return Values

Returns the number of elements in the queue.

SplPriorityQueue::__construct
SplPriorityQueue::current
SplPriorityQueue
PHP Manual